---
gitlab: clavimoniere
name: Chad Lavimoniere
job_title: Senior Product Designer
departments:
- UX
- Product
- Product Design
division: Product
reports_to: valerie
picture: chadlavimoniere.jpg
role: <a href="https://handbook.gitlab.com/job-families/product/product-designer/#senior-product-designer">Senior
  Product Designer</a>
twitter: chadlavimoniere
linkedin: chadlavi
story: Chad is a product designer with over a decade of experience creating delightful
  and intuitive experiences for users with complex business needs. When he's not at
  work, some of the things he's learning about these days are how to play the violin,
  how to make great backyard pizza, growing a pollinator garden, watercolor painting,
  and keeping an urban sketch notebook.
expertise:
pronouns: He/Him
pronunciation:
speciality:
- UX Paper Cuts
locality:
country: Remote
projects:
  gitlab: reviewer UX
  gitlab-design: maintainer
specialty:
- UX Paper Cuts

